Issue 107083

Summary: Remove "Replace 1/2 ... with ½ ..." from Tools - AutoCorrect - Options tab
Product: General Reporter: eric.savary
Component: uiAssignee: eric.savary
Status: CLOSED FIXED QA Contact: issues@framework <issues>
Severity: Trivial    
Priority: P3 CC: cedric.bosdonnat.ooo, issues
Version: OOO320m5   
Target Milestone: OOo 3.3   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description eric.savary 2009-11-20 12:49:51 UTC
The option "Tools - AutoCorrect - Options Replace 1/2 ... with ½ ..." which
replaces 3 plain text fractions (1/4, 1/2, 3/4) as 1 character is as standalone
function redundant with what "Tools - AutoCorrect - Replace" can do.

Please remove this Option.

I will write a f'up task to implement this under "Tools - AutoCorrect - Replace".

Further justification for this enhancement - 1 option less means:
- lighter dialog
- less documentation
- less translation
Comment 1 eric.savary 2009-11-20 13:28:29 UTC
f'up issue 107084 written.
Comment 2 cedric.bosdonnat.ooo 2009-11-26 11:09:46 UTC
Implemented in cbosdo01, changeset: 263373:a4f1a242eefc
Comment 3 cedric.bosdonnat.ooo 2010-01-26 16:03:20 UTC
reassigned
Comment 4 stefan.baltzer 2010-02-10 13:22:28 UTC
Verified in CWS cbosdo01. The corresponding help entry ("Replace 1/2... with the
corresponding fraction characters.") is removed as well.